@charset "utf-8";

/* -------------------------------------------------------------
= Utilities
------------------------------------------------------------- */
.rowFix {
	margin-left: 0;
	margin-right: 0;
}
.clearFix {
	height: 0px;
	clear: both;
}
/* Will vertically align elements INSIDE element with this class */
.vertical-align {
	display: flex;
	align-items: center;
}

/* Adds padding to top of element */
.padT {
	padding-top: 30px;
}
.marginT {
	margin-top: 30px;
}

/* Adds padding to bottom of element */
.padB {
	padding-bottom: 30px;
}
.marginB {
	margin-bottom: 30px;
}

/* To be used as a wrapper with its parent having "tCenter" class
in order to center content inside the ibWrap */
.ibWrap {
	display: inline-block !important;
}

/* To be applied to parent of ibWrap in order to center content
horizontally inside the ibWrap */
.tCenter {
	text-align: center;
}
.tLeft {
	text-align: left;
}
.tRight {
	text-align: right
}

/* Floats left */
.left {
	float: left;
}

/* Floats right */
.right {
	float: right;
}

/* Adds italics */
.italic {
	font-style: italic;
}
.greyBg {
	background-color: #eeeeee;
}
.noBg {
	background-color: transparent !important;
}

/* Modal Login */
.vertical-alignment-helper {
	display: table;
	height: 100%;
	width: 100%;
	pointer-events: none;
}
.vertical-align-center {
	display: table-cell;
	vertical-align: middle;
	pointer-events: none;
}
.modal-content {
	width: inherit;
	height: inherit;
	margin: 0 auto;
	pointer-events: all;
}
/* -------------------------------------------------------------
= END Utilities
------------------------------------------------------------- */